@charset "utf-8";
@font-face{
	font-family: 'winterthurcondensedregular';
	src: url('fonts/WinterthurCondensed-webfont.eot');
    src: url('fonts/WinterthurCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/WinterthurCondensed-webfont.woff') format('woff'),
         url('fonts/WinterthurCondensed-webfont.ttf') format('truetype'),
         url('fonts/WinterthurCondensed-webfont.svg#winterthurcondensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	margin:0px;
	padding:0px;
	background-image:url(../imagenes/bgk1.png);
	background-attachment:fixed;
	font-family: 'winterthurcondensedregular';
}
.maping{
	display: none;
}
.maping a{
	color: steelblue;
	text-decoration: none;
}
.top{
	padding-top: 10px;
}
.menus{
	display: none;
}
.menu{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	height: 40px;
	margin-top: 12px;
	
	/*background-image:url(../imagenes/mbs.png);
	background-repeat: repeat-x;*/
	background: linear-gradient(180deg, rgba(232,205,131,1) 0%, rgba(229,186,47,1) 61.8%, rgba(225,175,7,1) 62.92%, rgba(235,185,2,1) 98%);
	font-family: 'winterthurcondensedregular';
	color:#000;
	font-size:22px;
	border-radius: 5px;
}
.principal{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	box-shadow:2px 3px 7px 3px #666;
	background-color:#FFF;
	padding: 0 36px;
	box-sizing: border-box;
}
.letrero{
	position: relative;
	top: -11px;
	left: 48px;
}
.col{
	position: relative;
	width: 425px;
}
.col2{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 475px;
	float: right;
	text-align: center;
}
.img-spacing{
	margin: 40px 0 60px 0;
}
.col-co{
	position: relative;
	width: 275px;
	height: 410px;
}
.col-co2{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 675px;
	float: right;
	text-align: center;
}
.map{
	position: relative;
	height: 430px;
}
table{
	border-collapse:collapse;
	border:none;
}
td{
	padding:0px;
	position:relative;
	padding-right:10px;
}
.contetnt{
	position:relative;
	top:15px;
	
}
.img-i{
	position: absolute;
	right: 0px;
	top: 25px;
}
.img-i img{
	position:absolute;
	right:0px;
	top:25px;
	width: 500px;
	height: 400px;
}
.bdata{
	position:relative;
	height:80px;
}
.lb{
	position:absolute;
	top:12px;
	left:10px;
	z-index: 99;
}
.tdb{
	position:absolute;
	width:100%;
	top:20px;
	text-align:center;
	font-family: 'winterthurcondensedregular';
	font-size:22px;
}
.co {
	font-family: 'winterthurcondensedregular';
	color:#000;
	font-size:18px;
}
.co li{
	padding:10px 0px;
	text-align:justify;
}
.cn {
	font-family: 'winterthurcondensedregular';
	color:#000;
	font-size:18px;
}
.cn a{
	text-decoration:none;
}
.tit{
	font-family: 'winterthurcondensedregular';
	color:#000;
	font-size:22px;
	font-weight:bolder;
}
.mayus{
	text-transform:uppercase;
	font-family: 'winterthurcondensedregular';
	color:#000;
	font-size:18px;
	font-weight:bolder;
}
.gris{
	background-color:#D3D3D3;
}
.naranja{
	background-color:#FF9933;
}
.verde{
	background-color:#92D050;
}
.azul{
	background-color:#66CCFF;
}
.amarillo{
	background-color:#FCF305;
}
.rosa{
	background-color:#FF99CC;
}
.rmove-t{
		display: none;
	}
#menup{
	position:absolute;
	font-family: 'winterthurcondensedregular';
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	/*background-color:#D3D3D3;*/
	width:133px;
	border-radius:5px;
	-webkit-border-radius:5px;
	z-index:10;
}
#menup ul{
	padding:0px;
	margin:0px;
	list-style:none;
	list-style-position:inside;
}
#menup li{
	position:relative;
	border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFF;
	border-bottom:solid 2px #808080;
}
#menup li a{
	text-decoration:none;
	display:block;
	color:#000;
	width:113px;
	padding:5px 10px;
}
#menup ul.sm{
	display:none;
	position:absolute;
	left:133px;
	top:0px;
	border-radius:5px;
	-webkit-border-radius:5px;
}
#menup li a:hover{
	background-color:#808080;
	border-radius:5px;
	color:#FFF;
	cursor:pointer;
}
#menup li:hover .sm{
	text-align:center;
	/*background-color:#F2F2F2;*/
	display:block;
}
.frame{
	/*position:absolute;
	right:355px;
	top:50px;
	background-color:#FFF;*/
	
	position:fixed;
	top:240px;
	width:320px;
	height:300px;
	right:203px;
	/*left:auto;*/
	background:#FFF;
	margin:0px;
	padding:0px;
}
.foot{
	position: relative;
	/*background-image: url("../imagenes/base.png");
	background-repeat: repeat-x;*/
	background: linear-gradient(180deg, rgba(232,205,131,1) 0%, rgba(229,186,47,1) 61.8%, rgba(225,175,7,1) 62.92%, rgba(235,185,2,1) 98%);
	border-radius: 5px;
	height: 80px;
}
.menu ul{
	position:absolute;
	top:-22px;
	list-style:none;
}
.menu li{
	float:left;
}
.menu a{
	position:relative;
	display:block;
	top:0px;
	text-decoration:none;
	color:#000;
	line-height:40px;
	height:40px;
	padding:0px 15px;
}
.menu a:hover{
	background-image:url(../imagenes/fboton.png);
	color:#FFF;
}
.buscar{
	float: right;
	margin-right: 25px;
	position: relative;
	top: 7px;
	left: -13px;
}
.buscar input[type=text]{
	position: relative;
	height: 24px;
	font-size: 18px;
	width: 180px;
	padding: 0 5px;
	top: 0px;
	background-color: rgba(222,184,37,1);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid rgba(0,0,0,.5);
	color: #1c1c1c;
}
.buscar input[type=submit]{
	position: absolute;
	top: 0px;
	left: 191px;
	height: 26px;
	background-color: #FFF000;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	width: 32px;
	border: 1px solid rgba(0,0,0,.5);
	background-image: url("../imagenes/lupa.png");
	background-repeat: no-repeat;
	background-position: center
}
.buscar input[type=submit]:hover{
	background-color: rgba(255,253,1,1.00);
}
.info{
	position:fixed;
	top:190px;
	width:320px;
	height:300px;
	right:auto;
	left:auto;
	background:#FFF;
	margin:0px;
	padding:0px;
}
.contenedor-flex{
	position:relative;
	width: 710px;
	left:200px;
	top:0px;
	min-height:600px;
	display: flex;
	flex-wrap: wrap;
}
.img{
	flex-shrink: 1;
	flex-grow: 1;
	text-align: center;
	position: relative;
	padding:10px;	
	/*display: flex;*/
}
.img img{
	position: relative;
	border:solid 1px #FC0;
}
.base{
	position:relative;
	bottom:0px;
	margin-top:25px;
	display: block;
}
.lb2{
	display: none;
}
.insta{
	position: absolute;
	top: 25px;
	right: 25px;
	z-index: 100;
}
.face{
	position: absolute;
	top: 25px;
	right: 67px;
	z-index: 101;
}